using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ParticalCleanUp : MonoBehaviour
{
    // Start is called before the first frame update
    private TimerHelper _removeTimer;

    void Start()
    {
        _removeTimer = new TimerHelper(2.0f, false);
    }

    // Update is called once per frame
    void Update()
    {
        if(_removeTimer.HasTicked(Time.deltaTime))
        {
            Destroy(gameObject);
        }
    }
}
